xref: /template/retro/css/mobile.css (revision cc2f763b109e4a680ee03dc9d0ee6cef06655ca7)
1/*For mobile */
2@media screen and (max-width: __mobile_breakpoint__) {
3
4     .dokuwiki .wrap_box.wrap_side.wrap_big, .dokuwiki .wrap_box.wrap_side
5     {
6        width: 100%;
7        margin-left: 0px;
8        margin-right: 0px;
9     }
10
11     navbar .right-column, navbar .right-column .search, navbar .right-column .search input, navbar #qsearch__out
12
13     {
14        width: 100%;
15     }
16
17}